Subject: Together Sauk Prairie Blog Ends
From: "Together Sauk Prairie" <[email-masked]>
To: <[email-masked]>, <[email-masked]>, <[email-masked]>, "'Gail Lamberty'" <[email-masked]>, "'geewhiz chorus.net'" <[email-masked]>, <[email-masked]>, "'Hattie Heller'" <[email-masked]>, <[email-masked]>, "'Herm Tschudy'" <[email-masked]>, "'Huerth Beth'" <[email-masked]>, <[email-masked]>, <[email-masked]>, "'Isaacson Michele & Jim'" <[email-masked]>, "'James Kirchstein'" <[email-masked]>, "'Jeremiah Tucker'" <[email-masked]>, "'J. Murphy'" <[email-masked]>, "'Diane Goodman'" <
Date: Fri, 25 Feb 2011 14:23:16 -0600

Hello,

In one week the Together Sauk Prairie blog will be no more.  Now that I have
an official job on top of parenting and volunteer work, I'm left with little
time to devote to weekly writing like I once did.  I will still write for
the Sauk Prairie Eagle the first week of every month continuing to dig up
interesting stories and photos of Sauk Prairie past, present and future so
stay tuned.  

If there are any stories or photos you'd like to keep for yourself, please
feel free to visit the blog at www.togetherblog.org
<http://www.togetherblog.org/>  and right click and copy to your files.
I'll leave the blog up for about another week or so to give you time to save
anything you'd like.

If you run across anything interesting you'd like to share please don't
hesitate to e-mail:  [email-masked].

Best wishes,

Jody Kapp

Together Sauk Prairie

And if you like Sauk Prairie you'll love www.saukprairiehistory.org
<http://www.saukprairiehistory.org/>